/*body {-webkit-tap-highlight-color:red;}*/
#locationField, #controls {position:relative;width:480px;}
#autocomplete {position:absolute;top:0px;left:0px;width:99%;}
.label {text-align:right;font-weight: bold;width:100px;color:#303030;font-family:"Roboto";}
#address {border:1px solid #000090;background-color:#f0f9ff;width:480px;padding-right:2px;}
#address td {font-size:10pt;}
.field {width:99%;}
.slimField {width:80px;}
.wideField {width:200px;}
#locationField {height:20px;margin-bottom:2px;}
